## org.apache.hadoop.record.compiler
Class JMap

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JMap

    public class JMap

extends JType

Constructor Summary
`JMap(JType t1, JType t2)` Creates a new instance of JMap

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JMap

    public JMap(JType t1,
                JType t2)

  Creates a new instance of JMap

Copyright © 2009 The Apache Software Foundation